@import url('modules/s-facts.css');

/* ==== s-offer-order ==== */
.s-offer-order {
    position: relative
}

.s-offer-order__backgorund {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0
}

.s-offer-order__backgorund img, .s-offer-order__backgorund picture {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.s-offer-order__container {
    position: relative;
    z-index: 1
}

.s-offer-order__container > .row {
    min-height: 824px
}

.s-offer-order__title {
    max-width: 641px;
    color: var(--white);
    margin-bottom: 50px
}

.s-offer-order__item {
    background-color: var(--white);
    margin-bottom: 16px;
    padding: 40px;
    text-align: center
}

.s-offer-order__item-buttons {
    margin-top: 23px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px
}

.s-offer-order__item-buttons .c-button {
    width: 100%
}

.s-offer-order__download {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 16px;
    margin-top: 30px
}

@media (max-width: 1839.98px) {

    .s-offer-order__backgorund img, .s-offer-order__backgorund picture {
        -o-object-position: 15% 50%;
        object-position: 15% 50%
    }

    .s-offer-order__title {
        font-size: 62px
    }

    .s-offer-order__item {
        max-width: 562px
    }
}

@media (max-width: 1199.98px) {
    .s-offer-order__backgorund img, .s-offer-order__backgorund picture {
        -o-object-position: center;
        object-position: center
    }

    .s-offer-order__title {
        font-size: 48px;
        margin-bottom: 117px
    }

    .s-offer-order__item {
        max-width: 100%
    }
}

@media (max-width: 767.98px) {
    .s-offer-order__container > .row {
        min-height: 724px
    }

    .s-offer-order__title {
        font-size: 30px
    }

    .s-offer-order__items {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .s-offer-order__item {
        padding: 20px;
        margin-bottom: 10px
    }

    .s-offer-order__item-buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 10px;
        margin-top: 20px
    }

    .s-offer-order__download {
        margin-top: 20px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

/* ===== s-offer-number ===== */

.s-offer-number__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: -40px
}

.s-offer-number__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    margin-bottom: 40px;
    color: var(--black)
}

.s-offer-number__item-amount {
    width: 273px;
    display: block;
    text-align: right;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-family: "Kudryashev Display Sans";
    font-size: 162px;
    line-height: .84em;
    letter-spacing: -3.24px
}

.s-offer-number__item-content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.s-offer-number__item-title {
    margin-bottom: 16px;
    padding-left: 16px;
    font-family: Baskerville120Pro;
    font-size: 64px;
    line-height: .74em;
    letter-spacing: -2.56px
}

.s-offer-number__item-text {
    padding-left: 40px;
    line-height: 1.4em
}

@media (max-width: 1839.98px) {

    .s-offer-number__box {
        margin-bottom: -50px
    }

    .s-offer-number__item {
        margin-bottom: 50px
    }

    .s-offer-number__item-amount {
        font-size: 100px;
        letter-spacing: -2px;
        width: 152px
    }

    .s-offer-number__item-title {
        font-size: 45px;
        letter-spacing: -1.8px
    }

    .s-offer-number__item-text br {
        display: none
    }
}

@media (max-width: 1199.98px) {

    .s-offer-number__box {
        margin-bottom: -30px
    }

    .s-offer-number__item {
        margin-bottom: 30px
    }

    .s-offer-number__item-amount {
        font-size: 71px;
        letter-spacing: -1.4px;
        width: 109px
    }

    .s-offer-number__item-title {
        font-size: 32px;
        letter-spacing: -1.2px;
        margin-bottom: 11px;
        padding-left: 11px
    }

    .s-offer-number__item-text {
        padding-left: 28px;
        font-size: 14px
    }
}

@media (max-width: 767.98px) {
    .s-offer-number__box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: -35px
    }

    .s-offer-number__item {
        width: 100%;
        margin-bottom: 35px
    }

    .s-offer-number__item-title {
        padding-left: 0
    }

    .s-offer-number__item-title span {
        margin-right: 6px;
        font-family: "Kudryashev Display Sans"
    }

    .s-offer-number__item-text {
        padding-left: 0
    }
}

/* ===== s-suit ===== */
.s-suit {
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
    background: linear-gradient(180deg, #fff 0, #f5f5f5 100%)
}

.s-suit__box {
    padding: 40px;
    max-width: 562px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--white)
}

.s-suit__box .c-button {
    width: 100%
}

.s-suit__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 23px;
    display: flex;
    gap: 16px
}

@media (max-width: 1839.98px) {
    .s-suit__title {
        font-size: 47px
    }

    .s-suit__description {
        max-width: 580px;
        margin-left: auto;
        margin-right: auto
    }
}

@media (max-width: 1199.98px) {
    .s-suit__title {
        font-size: 38px
    }

    .s-suit__box {
        max-width: initial
    }

    .s-suit__buttons {
        margin-top: 40px
    }
}

@media (max-width: 767.98px) {
    .s-suit__title {
        font-size: 30px
    }

    .s-suit__box {
        width: calc(100% + 40px);
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px
    }

    .s-suit__buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 23px
    }
}

/* ===== s-offer-steps ===== */

.s-offer-steps {
    background-color: #272727;
    color: var(--white)
}

.s-offer-steps__title {
    text-align: center
}

.s-offer-steps__box {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns:1fr 1fr 1fr;
    gap: 80px 16px
}

.s-offer-steps__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.s-offer-steps__item:hover .s-offer-steps__item-counter {
    background-color: var(--primary-color)
}

.s-offer-steps__item-counter {
    width: 126px;
    height: 126px;
    border-radius: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #212121;
    -webkit-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out
}

.s-offer-steps__item-content {
    padding-left: 16px;
    line-height: 1.4em
}

.s-offer-steps__cards {
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto
}

.s-offer-steps__card {
    padding: 40px;
    min-height: 173px;
    text-align: center;
    background-color: #363636;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.s-offer-steps__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 23px;
    gap: 16px
}

.s-offer-steps__buttons .c-button {
    width: 100%
}

.s-offer-steps__download {
    margin-top: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 16px
}

@media (max-width: 1839.98px) {
    .s-offer-steps__item-counter {
        font-size: 72px
    }
}

@media (max-width: 1199.98px) {

    .s-offer-steps__title {
        font-size: 42px
    }

    .s-offer-steps__box {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns:1fr 1fr;
        row-gap: 40px
    }

    .s-offer-steps__item-counter {
        width: 100px;
        height: 100px
    }

    .s-offer-steps__buttons {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .s-offer-steps__download {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: 37px
    }
}

@media (max-width: 767.98px) {
    .s-offer-steps__title {
        font-size: 30px
    }

    .s-offer-steps__box {
        -ms-grid-columns: 1fr;
        grid-template-columns:1fr
    }

    .s-offer-steps__item-counter {
        width: 60px;
        height: 60px;
        font-size: 44px
    }

    .s-offer-steps__item-content {
        font-size: 14px
    }

    .s-offer-steps__card {
        font-size: 14px;
        line-height: 1em
    }
}